Bug 520873 - udev-extras is obsoleted by udev
Summary: udev-extras is obsoleted by udev
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev-extras
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 18:41 UTC by seth vidal
Modified: 2013-07-29 01:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-03 11:13:36 UTC


Attachments (Terms of Use)

Description seth vidal 2009-09-02 18:41:13 UTC
It is obsoleted by another pkg in rawhide so it should be 'dead packaged' and removed.

Comment 1 Harald Hoyer 2009-09-03 11:13:36 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.